/* http://colorschemedesigner.com/#5A52ku9hM--sm */

/* --- MUSIC PURCHASE --- */
.view-music-purchase .views-field-title { 
font-size: 140%; 
font-weight: bold; 
display: block;
}

/* .view-music-purchase  */

.views-row { padding: 10px 10px 40px 10px; clear: both; }
.view-music-purchase .field-content { display: inline; }

#block-views-music-purchase-block-1,
#block-views-music-purchase-block-3,
#block-views-music-purchase-block-4,
#block-views-music-purchase-block-5,
#block-views-music-purchase-block-6,
#block-views-music-purchase-block-7,
#block-views-music-purchase-block-2 { border-top: 2px solid black; }

#block-views-music-purchase-block-1 .content,
#block-views-music-purchase-block-3 .content,
#block-views-music-purchase-block-4 .content,
#block-views-music-purchase-block-5 .content,
#block-views-music-purchase-block-6 .content,
#block-views-music-purchase-block-7 .content,
#block-views-music-purchase-block-2 .content { margin-left: 50px; }


/* --- CART BLOCK --- */
.commerce-add-to-cart { float: left; }
#block-views-commerce-cart-block-block-1 {
margin-top: 10px;
width: 250px; 
padding: 8px; 
background: #f1b700;
font-size: 10px;
color: black;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border: 2px solid #52050a;
}

#block-views-commerce-cart-block-block-1 h2 { font-size: 12px; margin-top: 0; }

#block-views-commerce-cart-block-block-1 a { color: black; text-decoration: underline; }
#block-views-commerce-cart-block-block-1 a:hover { color: red; }

#block-views-commerce-cart-block-block-1 tr.odd,
#block-views-commerce-cart-block-block-1 tr.even
{ background: none; }

#block-commerce-cart-cart h2 { font-size: 12px; border-top: 1px solid white; }


/* --- CHECKOUT FORM --- */

.view-commerce-cart-form,
#commerce-checkout-form-checkout
{
margin-left: auto;
margin-right: auto; 
max-width: 700px;
}

/* --- CHECKOUT --- */
#commerce-checkout-form-review .form-wrapper { margin-top: 20px; }


/* --- FILE LICENSES --- */
.view-commerce-user-file-licenses h3 { margin: 0; padding: 20px 0 0 0; }
.view-commerce-user-file-licenses .file-link { padding-bottom: 30px; }